
        

.jump-send-cover {
    position: fixed;
    background: rgba(0, 0, 0, 0.7);
    width: 100%;
    height: 100%;
    z-index: 100000!important;
    overflow: hidden;
    display: none;
    left: 0px;
    top: 0px;
}

#id-jump-send-f1 {
    display: none;
    position: fixed;
    top: 15% !important;
    transform: translateY(-50%);
    z-index: 111111111;
    width: 700px;
    margin-left: calc(50% - 350px);
    transition: all 0.6s ease 0s;
    float: left;
    background: none !important;
}



.jump-send-close {
    position: absolute;
    right: 9px !important;
    top: 5px !important;
    width: 20px;
    height: 20px;
    cursor: pointer;
    border-radius: 50%;
}

.jump-send-close img {
    width: 100%;
}

.jump-send-cet {
    position: relative;
    z-index: 11111111;
    margin: 50px 5%;
    width: 90%;
}

.jump-send-f .ib4-send-f {
    background: #fff;
    border-radius: 15px;
    overflow: hidden;
    box-shadow: rgba(0, 0, 0, 0.05) 0px 5px 10px;
}

.send-h-tf {
    background: #6AC50F !important;
    padding: 10px 3%;
    color: #fff;
    font-size: 16px;
    border-radius: 15px 15px 0px 0px !important;
}

.ib4-se-in-f {
    border: 1px solid #E0E0E0;
    border-radius: 0px 0px 15px 15px;
    padding: 20px 3% 40px 3%;
}

.send-in2-f {
    display: flex;
    flex-wrap: wrap;
    width: 100%;

}

.ib4-se-in-tea {
    color: #222;
    border: none;
    background: #DDDDDD;
    height: 140px;
    font-size: 16px;
    outline: none;
    margin-top: 15px;
    transition: all 0.2s ease 0s;
    border-radius: 5px !important;
    padding: 15px;
    width: 94%;
}

textarea {
    resize: vertical;
}

button,
input,
optgroup,
select,
textarea {
    margin: 0;
    font-family: inherit;
    font-size: inherit;
    line-height: inherit;
}


.ib4-se-in-btn {
    background: #6AC50F !important;
    width: 60%;
    border-radius: 5px;
    margin: 0 auto;
    height: 45px;
    color: #DCDCDC;
    transition: all 0.2s ease 0s;
    cursor: pointer;
    margin-top: 40px;
    line-height: 45px;
    text-align: center;
    font-size: 16px;
}
.col1{
    margin-left: 10px;
}
.w900 {
    font-weight: 700;
}

.ib4-se-in {
    border: none !important;
    color: #333 !important;
    display: block !important;
    width: 91% !important;
    background: #DDDDDD !important;
    height: 45px !important;
    font-size: 16px;
    outline: none;
    margin-top: 15px;
    transition: all 0.2s ease 0s;
    border-radius: 5px !important;
    padding-left: 20px;
}

.sendif {
    width:49%;

}

.row-cols-2>* {
    justify-content: space-between;
    display: flex;
    width: 100% !important;
}




@media screen and (max-width: 850px) {
    .ib4-se-in-tea{
        font-size: 14px!important;
        height: 100px !important;
    }
    .ib4-se-in{
        height: 30px !important;
    }
    #id-jump-send-f1 {
        width: 100%;
        margin-left: 0%;
    }
    .fs-16 {
        font-size: 14px!important;
    }
    .jump-send-cet .ib4-se-in-tea {
        padding: 10px;
    }
    .ib4-se-in{
        padding-left: 11px !important;
    }
    .ib4-se-in{
        font-size: 14px!important;
        width: 88%;
    }
    .send-in2-f{
        width: 100%;
    }
    .sendif{
        width: 98%;
    } 
    .ib4-se-in{
        width: 96.5% !important;
    }
    .send-h-tf{
        padding: 10px 5% !important;

    }
    .row-cols-2>*{
        flex-direction: column;
        width: 49%;
    }

    .jump-send-cet{
    margin: 0 auto;
    width: 94%;
    }
    .jump-send-close{
        right: -11px;
    }
    .sendif {
        width: 100% !important;
    }
    .send-h-tf{
        padding-right: 10% !important;
    }
    /* .sendif{
          padding-left: 10px;
    } */
}        .myBtn1 {
    position: relative;

    z-index: 99;
    background-color:#6AC50F;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    transition: all 1s;
    width: 29px;
    height: 25px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 5px
}
#Back{
    z-index:11  ;
    transition: all 1s;
    position: fixed;
    top: -100px;
    right: 0px;
}
.myBtn1 img {
    width: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

.myBtn1:hover {
    background-color: #777;
}
#myBtn2 img {
    width: 30px;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}
#myBtn2:hover {
    background-color: #777;
}
#myBtn2 {
    margin: 15px 0;
    right: 0px;
    z-index: 99;
    background-color:#6AC50F;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    transition: all 1s;
    width: 29px;
    height: 25px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 5px   
}
#myBtn {
    position: relative;
    right: 0px;
    z-index: 99;
    background-color:#25292F;
    color: white;
    cursor: pointer;
    padding: 15px;
    border-radius: 4px;
    transition: all 1s;
    width: 29px;
    height: 25px;
    text-align: center;
    box-shadow: rgba(0, 0, 0, 0.3) 0px 1px 5px
}

#myBtn img {
    width: 36px;
    top: 49%;
    left: 50%;
    transform: translate(-50%, -50%);
    position: absolute;
}

#myBtn:hover {
    background-color: #777;
}

@media screen and (max-width:850px) {
    #Back {
        opacity: 0.5;
    }

    #myBtn {
        opacity: 0.5;
    }
}        @font-face {
    font-family: 'icomoon';
font-display: swap;
    font-style: normal;
    font-weight: 400;
font-family: "icomoon"; 
src: 
url("/font/icomoon.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon.woff") format("woff"), 
url("/font/icomoon.ttf") format("truetype"), 
url("/font/icomoon.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon_seh';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon_seh.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon_seh.woff") format("woff"), 
url("/font/icomoon_seh.ttf") format("truetype"), 
url("/font/icomoon_seh.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon_35';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon35.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon35.woff") format("woff"), 
url("/font/icomoon35.ttf") format("truetype"), 
url("/icomoon35.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon3';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon3.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon3.woff") format("woff"), 
url("/font/icomoon3.ttf") format("truetype"), 
url("/icomoon3.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon4';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon4.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon4.woff") format("woff"), 
url("/font/icomoon4.ttf") format("truetype"), 
url("/icomoon4.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon5';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon5.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon5.woff") format("woff"), 
url("/font/icomoon5.ttf") format("truetype"), 
url("/icomoon5.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon_9';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon_9.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon_9.woff") format("woff"), 
url("/font/icomoon_9.ttf") format("truetype"), 
url("/icomoon_9.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon_g';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon_g.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon_g.woff") format("woff"), 
url("/font/icomoon_g.ttf") format("truetype"), 
url("/icomoon_g.svg#$font") format("svg");
}
@font-face {
    font-family: 'icomoon_26';
font-display: swap;
    font-style: normal;
    font-weight: 400;
src: url("/font/icomoon26.eot?#iefix") format("embedded-opentype"), 
url("/font/icomoon26.woff") format("woff"), 
url("/font/icomoon26.ttf") format("truetype"), 
url("/icomoon26.svg#$font") format("svg");
}
* {
margin: 0;
padding: 0;
list-style: none;
font-family: 'Roboto', sans-serif;
word-wrap: break-word;
}

a {
color: inherit;
text-decoration: none;
cursor: pointer !important;
background-color: transparent;
border: none;
margin: 0;
padding: 0;
font: inherit;
}

.cktip {
    position: fixed;
    left: 0px;
    bottom: 0px;
    width: 100%;
    background: #fff;
    box-shadow: 0 0 20px rgb(0 0 0 / 15%);
    display: flex;
    z-index: 99;
box-sizing: border-box;
}
.ckt-l {
    width: 25%;
    border-right: 1px solid #e0e0e0;
    justify-content: center;
    align-items: center;
    flex: 0 0 auto;
    padding: 15px;
    display: flex;
}
.cktbtnlf {
    overflow: hidden;
}
.cktlb-btn {
    float: left;
    border: 2px solid rgba(0, 0, 0, 0.3);
    padding: 12px 20px;
    font-size: 13px;
    color: #000;
    border-radius: 24px;
    cursor: pointer;
}
.cktlb-btn_2 {
    margin-left: 30px;
}
.cktip *{
box-sizing: border-box;
}
.ckt-r {
    width: 75%;
    padding: 30px 2%;
    color: #000;
    font-size: 14px;
    text-align: left;
    flex: 0 0 auto;
box-sizing: border-box;
}

.xianshi {
    padding: 10px 0;
}

.nav {
z-index: 11111;
position: fixed;
background-color: #ffffff;
top: 0;
width: 100%;

}
.Review_main img{
width:100% !important;
height:100% !important;
}
.eeee {
position: relative;
}

.eeee:hover .yicn {
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
visibility: visible;
opacity: 1;
top: 43px;
z-index: 1111;
left: 4px;
}

.yicn {
background-color: #F2F5E9;
position: absolute;
top: 43px;
left: -100px;
z-index: -1;
visibility: hidden;
opacity: 0;
-o-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-webkit-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
-moz-transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
transition: all .4s cubic-bezier(0.68, -0.55, 0.265, 1.55);
}

.yicn li {
position: relative;
padding: 15px;
list-style: none;
}
.Black{
word-wrap: break-word;
}
.iodpppp {
    position: absolute;
    top: 7px !important;
    left: 7px !important;
}
.yicn li::after {
transition: all 0.5s;
width: 0;
background-color: #6AC50F;
content: '';
position: absolute;
bottom: 0;
height: 1px;
left: 50%;
transform: translateX(-50%);
}

.yicn li:hover::after {
width: 100%;
}

.yicn>div {
margin: 20px;
}
.Cphi *{
    padding: revert !important;
margin:revert !important;
    list-style: disc;
    
}
.Mountain{
    color: #3c4043;
}
.Cphi p{
    color:#3c4043 ;
}

.Cphi a{
    color: #0000cd !important;
}
.Cphi a:hover{
    text-decoration: underline;
}

.yicn li {
white-space: nowrap;
}
.button3{
padding: 15px 32px !important;
}

.nav_input {
width: 90%;
display: flex;
align-items: center;
justify-content: space-between;
height: 50px;
border: 1px solid #f6f6f6;
}
.nav_input form{
height: 100%;
    width: 100%;

}
 form{
height: 100%;
    width: 100%;
}
.nav_input input {
width: 90%;
margin-left: 10px;
height: 100%;
border: 0;
outline: none;
background-color: transparent;
}

.sousuossss {

align-items: center;
display: flex;
justify-content: space-between;
width: 100%;
}

.sousuossss>.Closure img {
width: 25px;
height: 25px;
}

.biginput {
width: 60%;
display: none;
}

.nav_input img {
margin-right: 15px;
width: 25px;
height: 25px;
}
.head_jz1 {
display: none;
}

.tijiao {
position: relative;
overflow: hidden;
cursor: pointer;
}

.tijiao::after {
content: '';
background: rgba(255, 255, 255, .6);
width: 30px;
height: calc(100% + 100px);
left: -60px;
top: -50px;
transform: rotate(-30deg);
position: absolute;
}

.tijiao::before {
content: '';
background: rgba(255, 255, 255, .4);
width: 30px;
height: calc(100% + 100px);
left: -200px;
top: -50px;
transform: rotate(-30deg);
position: absolute;
}

.tijiao:hover {
box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.5);
}

.tijiao:hover::after {
animation: myAnimation 1s infinite;

}

.tijiao:hover::before {
animation: myAnimation 1s infinite;
animation-delay: 0.08s;

}

@keyframes myAnimation {
0% {
left: -60px;
top: -50px;
}

100% {
left: 250px;
top: -50px;
}
}

.nav_jz {
width: 1140px;
position: relative;
margin: 0 auto;
}

.nav_left img {
width: 159px;
height: 63px;
}

.Mail img {
width: 20px;
height: 17px;
}

.pEmail {
font-weight: bold;

}

.pCmom {
font-size: 14px;
color: #828972;
}

.shejiao img {
width: 25px;
height: 25px;
}

.seachaaa img {
width: 20px;
}
.big_nav_right{
width: 70%;
}
.nav_right {
align-items: center;
width: 100%;
display: flex;
justify-content: space-between;
}
.scrollLoading{
    transition: all 0.3s;

}

.nylogo{
    margin-top: 152px;
    width: 100%;
    height: 300px ;
    background-repeat: no-repeat;
    background-size: 100% 100%;
    background-image: url(/uploads/202308/nylogo-1-1-_1692929912_WNo_1921d301.png);
}
.nav_box {
    transition: all 0.5s;
padding-top: 20px;
padding-bottom: 65px;
display: flex;
align-items: center;
justify-content: space-between;
}

.hyaa {
display: flex;
}

.Mail {
margin-right: 10px;
}

.down {
width: 15px;
height: 10px;
margin-left: 5px;
}

.sssss {
display: flex;
align-items: center;
}

.nav_uldom {
display: flex;
}

.nav_dao {
bottom: -32px;
font-weight: bold;
position: absolute;
display: flex;
justify-content: space-between;
background-color: #F2F5E9;
width: 100%;
}

.nav_uldom {
display: flex;
justify-content: space-around;
padding: 25px 0;
width: 80%;
}

.Quote {
overflow: hidden;
box-sizing: border-box;
text-align: center;
line-height: 60px;
color: #ffffff;
width: 19%;
clip-path: polygon(25% 0, 100% 0, 100% 100%, 0% 100%);
background-color: #6AC50F;
}

.Quote>div {
padding-left: 10px;
padding-top: 6px;
width: 100%;
height: 100%;
}



@media screen and (max-width:1440px) {
.nav_jz {
width: 94%;
}
}

@media screen and (max-width:850px) {
.cktlb-btn_2 {
margin-left: 0px !important;
margin-top:5px;
}	
.nav_jz {
display: none;
}

.head_jz1 {
display: block;
}
}





@media screen and (max-width:850px) {
.but_jz>ul {
flex-direction: column;
}

.but_jz>ul li {
width: 100%;
padding-bottom: 20px;
}

.active1>ul li {
padding-bottom: 20px;
width: 33%;
}

.Terms_right>ul li {
margin-left: 0;
margin-right: 20px;
}

.Terms {
flex-direction: column;
}

.head {
border: none;
}

.head_jz1 {
display: block;
}

/* .anniu {
display: none;
} */

.head_jz1 {
width: 100%;
}

.ftets {
width: 100%;
position: fixed;
top: 0;
left: 0;
right: 0;
z-index: 9999;
display: flex;
align-items: center;
background-color: #ffffff;
justify-content: space-between;
border-bottom: 1px solid #0000003b;
}

.headbt {
display: none;
}

.head_jz {
display: none;

}

.active {
transform: rotateZ(180deg);
}

.yinc1111 {
display: none;
}

.jz_logo {
width: 147px;
padding-left: 5px;
padding-top: 10px;
}

.jz_logo img {
width: 100%;
}

.head {
height: auto;
}



.jz_logo_right img {
margin-right: 15px;
width: 25px;
height: 25px;
}

.jz_logo_right {
justify-content: space-between;
display: flex;
}

.xiala img {
width: 16px;
height: 16px;
}

.xiala a {
color: #4d4d4d;
}

.xiala {
z-index: 11111;
position: fixed;
top: 83px;
left: 0;
right: 0;
display: none;
font-weight: 500;
background-color: #f5f5f5;
}

.xiala>ul {
padding: 10px 0;
}

.xiala>ul li {

padding: 10px;
}


.dianad {
position: relative;
}

.dianad img {
margin-left: 20px;
top: 13px;
position: absolute;
}

.indexlogo_jz {
padding: 150px 0;
}

.bigpppp {
transition: all 0.5s;
z-index: 111111;
top: 0px;
right: -900px;
width: 100%;
height: 100%;
position: fixed;
background-color: #F2F5E9;
}

.sousuosaa {
display: none;
z-index: 111111;
top: 0;
width: 100%;
height: 100%;
position: fixed;
background-color: #F2F5E9;
}

.guanbaaaa img {
float: right;
margin: 60px;
width: 25px;
height: 25px;
}

.actid img {
padding: 12px;
width: 25px;
height: 25px;
}

.serac1 {
margin-left: 7%;

background-color: #ffffff;
border-radius: 30px;
height: 50px;
width: 65%;
border: 1px solid #ebece9;
}

.serac {
margin-top: 79%;
width: 100%;
justify-content: space-between;
display: flex;
}

.actid {
margin-right: 50px;
border-radius: 50%;
height: 50px;
background-color: #ffffff;
border: 1px solid #ebece9;
width: 50px;
}

.serac input {
font-size: 14px;
padding-left: 10px;
height: 50px;
width: 88%;
border: 0;
outline: none;
background-color: transparent;
}

.bigpppp_right {
height: 100%;
background-color: #ffffff;
width: 70%;
float: right;
}

.bigpppp_right img {
width: 40px;
height: 40px;
}

.bigpppp_right>ul li {
margin-left: 20px;
margin-top: 30px;
display: flex;
align-items: center;

}

.bigpppp_right>ul>li div {
margin-left: 15px;
font-size: 16px;
font-weight: 500;
}

.gthuan {
margin: 20px;
float: right;
}

.qweq {
clear: both
}

.gthuan img {
width: 20px;
height: 20px;
}

.asda {
display: none;
}

.aaadasf {
width: 100% !important;
}
}









.Touch {
background-color: #F2F5E9;
display: flex;
justify-content: space-between;
width: 1140px;
margin: 0 auto;
margin-top: 110px;
}

.Touch_left {
width: 28.5%;
}

.Touch_left img {
width: 100%;
}

.Touch_right {
width: 72%;
}

.Touch_right_box {
padding: 55px 30px;

}

.Keep1 {
color: #6D6D6D;
}

.Keep2 {
font-size: 40px;
margin-top: 10px;
font-weight: bold;
color: #25292F;
}

.inpu_box input {
width: 93%;
padding-left: 25px;
height: 100%;
border: 0;
outline: none;
background-color: transparent;
}

.inpu_box {
display: flex;
justify-content: space-between;
width: 100%;
margin-bottom: 20px;
}

.inpu_box>div {
border-radius: 50px;
background-color: #ffffff;
width: 49%;
height: 70px;
}

.tyssss {
margin-top: 33px;
}

.texrrt textarea {
width: 93%;
padding-top: 20px;
padding-left: 25px;
height: 62%;
border: 0;
outline: none;
background-color: transparent;
}

.texrrt {
width: 100%;
background-color: #ffffff;
border-radius: 50px;
height: 70px;
}

.Send {
width: 153px;
height: 21px;
background-color: #6AC50F;
text-align: center;
height: 51px;
line-height: 51px;
margin-top: 30px;
color: #ffffff;
border-radius: 10px;
}





.foot {
margin-top: 110px;
width: 100%;
background-color: #25292F;
}

.foot_jz {
position: relative;
width: 1140px;
margin: 0 auto;
}

.smillogo img {
width: 25px;
height: 25px;
}

.foot_jz::after {
width: 100%;
height: 1px;
background-color: #FFFFFF;
content: '';
position: absolute;
bottom: 0;
}

.hanmailgoo>img {
width: 157px;
height: 57px;
}

.li1felx {
display: flex;
align-items: center;
}

.li1felx img {
width: 20px;
height: 20px;
}

.foot_jz {
padding: 65px 0;
}

.li1felx {
margin-top: 10px;
}

.li1felx1 {
margin-top: 35px;
}

.li1felx div {
font-weight: 500;
color: #ffffff;
margin-left: 20px;
}

.smillogo1 {
margin-top: 20px;
}

.li1 {
width: 28%;
color: #ffffff;
}

.foot_uldom {
display: flex;
justify-content: space-between;
}

.CONTACT {
font-size: 16px;
margin-bottom: 30px;
font-weight: 500;
}

.ASKinput input {
width: 92%;
padding-left: 20px;
height: 100%;
border: 0;
outline: none;
background-color: transparent;
}

.ASKinput {
width: 242px;
height: 49px;
background-color: #ffffff;
}

.ASKinput {
margin-bottom: 10px;
}

.ASKtextarea textarea {
width: 92%;
margin-top: 10px;
padding-left: 20px;
height: 83%;
border: 0;
outline: none;
background-color: transparent;
}

.ASKtextarea {
width: 242px;
height: 66px;
background-color: #ffffff;
margin-bottom: 10px;
}

#daosss{
transition: all 0.5s;
}

.li2 {
width: 12%;
}

.li3 {
width: 17%;
}

.li3>div {
margin-bottom: 5px;
}

.foot_uldom a:hover{
color:#6AC50F;

}
.li4 {
width: 23%;
}

.b1 {
font-size: 21px;
font-weight: bold;
margin-left: 10px;
}

.questions {
margin-bottom: 25px;
}

.Mail44 {
align-items: center;
display: flex;
margin-bottom: 20px;
}

.gt div {
margin-bottom: 10px;
}

.li15>div {
font-family: 'Roboto', sans-serif;
}

.gt>div {
font-family: 'Roboto', sans-serif;
}

.SiteMap {
width: 1140px;
margin: 0 auto;

}
.li15>div:hover{
cursor: pointer;
}

.SiteMap>ul {
display: flex;
justify-content: space-between;
}

.SiteMap>ul li {
font-family: 'Roboto', sans-serif;
font-size: 16px;
color: #FFFFFF;
padding: 15px 0;
}


@media screen and (max-width:1440px) {
.Touch {
width: 94%;
}

.foot_jz {
width: 94%;
}

.SiteMap {
width: 94%;
}
}

@media screen and (max-width:850px) {
.nylogo {
margin-top: 73px !important;
}
.b1 {
font-size: 15px;
}

.Touch {
flex-direction: column;
}

.logo{
margin-top: 73px;
}
.Touch_left {
width: 100%;
}

.Touch_right {
width: 100%;
}

.Touch {
margin-top: 65px;
}

.foot {
margin-top: 65px;
}

.foot_uldom {
flex-wrap: wrap;
}

.li1 {
width: 48%;
margin-bottom: 15px;
}

.foot_jz {
padding: 33px 0;
}

.SiteMap>ul {
flex-wrap: wrap;
}

.texrrt textarea {
width: 87%;
}

.Touch_right_box {
padding: 55px 15px;
}
}        * {
    margin: 0;
    padding: 0;
    list-style: none;
    font-family: 'Roboto', sans-serif;
}

a {
    color: inherit;
    text-decoration: none;
    cursor: pointer;
    background-color: transparent;
    border: none;
    margin: 0;
    padding: 0;
    font: inherit;
}

.Latest {
    align-items: self-start;
    justify-content: space-between;
    display: flex;
    width: 1140px;
    margin: 0 auto;
    margin-top: 110px;
}

.Jan {
    position: relative;
}

.Jandiv {
    left: 27px;
    bottom: -32px;
    position: relative;
    position: absolute;
    width: 70px;
    height: 70px;
    background-color: #ff5c35;
    color: #ffffff;
    border-radius: 8px;

}

.Jandiv>div {
    text-align: center;
    left: 50%;
    top: 50%;
    transform: translate(-50%, -50%);
    position: absolute;

}

.Janconet {
    padding: 50px 30px 20px 20px;
}

.Jan img {
    width: 100%;
}












.ghaaa input {
    padding-left: 5px;
    width: 100%;
    outline: none;
    border: 0;
    background-color: transparent;
    height: 100%;
}

.ryimg {
    padding-left: 10px;
}

.ghaaa {
    display: flex;
    align-items: center;
    margin-top: 30px;
    height: 42px;
    border: 1px solid #e9e9e9;
    width: 99%;
}

.Latest_right img {
    width: 20px;
    height: 20px;
}

.Latest_right {
    width: 30%;
}

.hot {
    font-size: 21px;
    color: #444444;
    font-weight: 700;
    padding-left: 20px;
}

.w1 {
    display: flex;
    align-items: center;
}

.Coming {
    font-size: 14px;
}

.Coming li {
    color: #6D6D6D;
    padding-bottom: 20px;
    border-bottom: 1px solid #e9e9e9;
    margin-top: 20px;
}




.bosaaaa {
    padding-bottom: 30px;
}















.Faq_z img {
    width: 100%;
}




.FaqUL_rq {
    left: 20px;
    color: #ffffff;
    position: absolute;
    bottom: -7px;
    width: 110px;
    font-weight: 500;
    height: 32px;
    background-color: #FF5C35;
    text-align: center;
    line-height: 32px;
}

.Faq_z {
    position: relative;
}

.FaqUL {
    margin: 3px;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    width: 68%;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
}

.FaqUL_box {
    padding: 33px 20px 25px 20px;
}
.Cphi {
    margin: 50px 25px 30px 25px;
}

.Development {
    width: 100%;
    font-size: 40px;
    font-weight: bold;
    color: #25292F;
}



.caaw {
    flex-wrap: wrap;
}
.Mountain {
    margin-top: 33px;
    display: flex;
    justify-content: space-between;
}

.Mountain1 {
    color: #6AC50F;
}

.Today {
    margin-top: 20px;
    width: 100%;
}

.Consultation {
    padding: 20px 15px;
}

.Today_box {
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.1);
    width: 99%;
    border-radius: 0 30px 30px 0;
    margin-bottom: 10px ;
}

.aadwww1 {
    font-size: 21px;
    font-weight: bold;
    text-align: center;
}

.irtnpu {
    width: 100%;
    background-color: #EEEEEE;
    height: 50px;
    margin-bottom: 10px;
}

.irtnpu input {
    padding-left: 10px;
    outline: none;
    border: 0;
    background-color: transparent;
    width: 98%;
    height: 100%;
}

.afint {
    margin-top: 20px;
}

.text {
    width: 100%;
    height: 188px;
    background-color: #EEEEEE;
}

.send {
    width: 100%;
    height: 46px;
    color: #ffffff;
    line-height: 46px;
    text-align: center;
    border-radius: 10px;
    background-color: #6AC50F;
    margin-top: 15px;
    margin-bottom: 15px;
}

.respect {
    color: #6d6d6d;
    font-size: 14px;
    font-weight: bold;
    margin-top: 15px;
}

.text textarea {
    padding-top: 10px;
    padding-left: 10px;
    width: 96%;
    height: 95%;
    outline: none;
    border: 0;
    background-color: transparent;
}


.Might{
    width: 1140px ;
    margin: 0 auto;
    margin-top: 110px ;
}
.Like{
    font-size: 40px ;
    font-weight: 700;
}

.LatestUldom {
    flex-wrap: wrap;
    display: flex;
    justify-content: space-between;
}
.iodpppp{
    position: absolute;
    top: 20px;
    left: 20px;
}
.July{
    font-size: 14px ;
}
.sz{
    font-size: 23px ;
    font-weight: 700;
}
.Julybox{
    text-align: center;
    color: #ffffff;
    top: 50%;
    left: 50%;
    transform: translate(-50%,-50%);
    position: absolute;
}
.iodpppp img{
    width: 60px !important;
    height: 60px;
}
.LatestUldom>li {
    cursor: pointer;
    position: relative;
    box-shadow: 0px 0px 5px rgba(0, 0, 0, 0.2);
    width: 32%;
}

.Today{
    
}

.LatestUldom > li::after{
    transition: all 0.5s;
    position: absolute;
    width: 100%;
    height: 2px ;
    opacity: 0;
    content: '';
    background-color: #6AC50F;
    bottom: 0;
}
.LatestUldom>li img {
    width: 100%;
}
.LatestUldom>li:hover::after{
    opacity: 1;
}
.m1 {
    font-size: 18px;
    font-weight: bold;
}

.m2 {
    margin-top: 15px;
    color: #6D6D6D;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    overflow: hidden;
    text-overflow: ellipsis;
}

.Latest_vf {
    padding: 25px 15px;
}


@media screen and (max-width:1440px) {
    .Latest{
        width:94%;
    }
    .Might{
        width:94%;

    }
}
@media screen and (max-width:850px) {
    .caaw{
        width:99% !important;
        
    }

    .Latest{
        flex-direction: column;

    }
    .LatestUldom1>li{
        width:100% !important;
        margin-bottom:15px ;

    }
    .LatestUldom{
        width:100% !important;
    }
    .Latest_right{
        width:100% !important;

    }
    .Today_box{
        margin-left:2px ;
    }
}                @font-face {
font-display: swap;
    font-style: normal;
    font-weight: 400;
font-family: "ico"; 
src: 
url("/new/font/icomoon_pl.eot?#iefix") format("embedded-opentype"), 
url("/new/font/icomoon_pl.woff") format("woff"), 
url("/new/font/icomoon_pl.ttf") format("truetype"), 
url("/new/font/icomoon_pl.svg#$font") format("svg");
}
.review-f{
    float:left;
width:100%;
margin-top:20px;
}
.re-title{
    float:left;
width:calc(100% - 60px);
padding:30px 30px;
background:#F7F7F7;
border-radius: 7px;
}
.re-t-num{
            float:left;
color:#cf0023;
font-size:25px;
}
.re-t-n2{
    color:#000;
font-size:16px;
}
.re-t-share-f{
        float:right;
}
.re-t-s{
    float: left;
    width: 30px;
    height: 30px;
    
}
.re-t-s:before {
    width: 30px;
    display: inline-block;
    font-family: icomoon;
    text-align: center;
    line-height: 30px;
    font-size: 22px;
}
.re-t-s:hover:before{
    color:#cf0023;
}
.rts-twitter:before {
    color: #219bcf;
    content: '\e62b';
}
.rts-facebook{
    margin-left:15px;
}
.rts-facebook:before {
    color: #66679d;
    content: '\e62c';
}
.re-main-f{
    float:left;
width:100%;
padding-bottom:10px;
}
.re-single-f{
    float:left;
width:100%;
margin-top:30px;
position:relative;
    /*border-bottom:1px solid #CCCCCC;*/
}
.re-single-f:before{
    content:'';
    position:absolute;
height:calc(100% - 25px);
width:2px;
background:#cf0023;

}
.re-m-l-m-f{
    float:left;
width:calc(100% - 25px);
margin-left:25px;
padding-bottom:20px;
}
.re-m-title{
    float:left;
width:100%;
}
.re-m-user{
    float:left;
width:35px;
}
.re-m-t-name{
    float:left;
width:calc(100% - 60px);
margin-left:25px;
color:#383838;
font-size:16px;
margin-top:10px;
}
.rev-pass-tip {
    color: #383838;
    font-style: italic;
}
.re-m-content{
    float:left;
width:100%;
color:#4c4c4c;
font-size:16px;
line-height:30px;
margin-top:20px;
font-family: 'Roboto',  sans-serif;
}
.re-send-f{
    float:left;
width:100%;
margin-top:30px;
}
.re-send-title-f{
    float:left;
width:100%;
}
.re-send-t-b{
    float:left;
width:100%;
color:#000;
font-size:20px;
font-weight:bold;
}
.re-send-t-m{
    float:left;
width:100%;
color:#4c4c4c;
font-size:15px;
margin-top:20px;
font-family: 'Roboto',  sans-serif;
}
.re-send-in-f{
    float:left;
width:100%;
margin-top:10px;
}
.re-send-in-cont{
    float: left;
    width: calc(100% - 32px);
    margin-top: 10px;
    border: 1px solid #DCDCDC;
    height: 98px;
    padding: 10px 15px;
    outline: none;
border-radius: 7px;
font-size: 15px;
    color: #000;
    font-family: Arial,'Roboto',  sans-serif;
}
.re-send-in-cont:hover{
    border: 1px solid #cf0023;
}
.re-send-input-f{
    float:left;
width:calc(50% - 15px);
font-family: 'Roboto',  sans-serif;
margin-top:20px;
}
.rsif2{
    margin-left:30px;
}
.re-s-inp-txt{
    float:left;
width:100%;
font-size:15px;
color:#707071;
}
.intip{
    color:#cf0023;
display:none;
}
.intip:before{
    content: '\ea08';
    position: absolute;
    font-family: ico;
}
.re-s-inp{
    float: left;
    width: calc(100% - 32px);
    margin-top: 10px;
    border: 1px solid #DCDCDC;
    height: 20px;
    padding: 10px 15px;
    outline: none;
    font-size: 15px;
    color: #000;
    font-family: Arial,'Roboto',  sans-serif;
border-radius: 7px;
}
.re-s-inp:hover{
    border: 1px solid #6bb65e;
}
.re-send-btn{
    float:left;
width:100%;
padding-top:15px;
padding-bottom:15px;
background:#6bb65e;
color:#fff;
font-size:18px;
margin-top:25px;
text-align:center;
border-radius: 7px;
cursor:pointer;
margin-bottom: 40px;
}
.re-send-btn:hover{
    background:#;
}











        .LatestUldom1{
            margin-top: 65px ;
        }
        .Cphi li{
            list-style: disc;
        }

       
.nylogo_jz{
    height: 100%;
    position: relative;
    width: 1140px ;
    margin: 0 auto;
}

.cvtwww{
    top: 50%;
    transform: translateY(-50%);
    position: absolute;
}
.l1{
    font-size: 40px;
    font-weight: 700;
}
.Home{
    margin-top: 33px ;
    display: flex;
    align-items: center;
}
.homeimg{
    margin: 0 20px ;
}
@media screen and (min-width:1921px ){
    .nylogo{
        background-size: cover;
    }
}
@media screen and (max-width:1440px ) {
.nylogo{
    background-position-x: 50% ;
    background-size: 1920px 301px ;
}
    .nylogo_jz{
        width: 94%;
    }
}
@media screen and (max-width:850px ){
    .nylogo{
        margin-top: 82px;
    }
}
      
.Development{
    margin: 0 !important;
}
    